Computer Security
[EN] securityvulns.ru no-pyccku


Multiple BSD systems user-ppp buffer overflow
Published:04.03.2008
Source:
SecurityVulns ID:8745
Type:local
Threat Level:
6/10
Description:Buffer overflow on PPP protocol parsing.
Affected:FREEBSD : FreeBSD 6.3
Original documentdocumentDerek striemer, *BSD user-ppp local root (when conditions permit) (04.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod